__gnu_pbds::insert_error(3)

NAME
__gnu_pbds::insert_error - An entry cannot be inserted into a container object for logical reasons (not, e.g., if memory is unabvailable, in which case the allocator_type's exception will be thrown).

SYNOPSIS

Inherits __gnu_pbds::container_error.

  Public Member Functions
virtual const char * what () const noexcept

Detailed Description

An entry cannot be inserted into a container object for logical reasons (not, e.g., if memory is unabvailable, in which case the allocator_type's exception will be thrown).

Definition at line 66 of file exception.hpp.

Author

Generated automatically by Doxygen for libstdc++ from the source code.